Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
Contributor
Posts: 17
Registered: ‎12-29-2012
My Device: Bold 9900
My Carrier: Rogers

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

I deleted my email from the email application and set it back up again, it says it is syncing, i wanted to thank you for sticking it out with me. I work in IS and i know it can be very frustrating.  Thanks for all your help it was very much appreciated.

Guru II
Posts: 21,522
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

Glad it's all working!

John

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!